/**
 * Crowdfunding Platform
 */

document.addEventListener('DOMContentLoaded', function() {
    var scrolled = false;
    window.addEventListener('scroll', function() {
        if (window.scrollY > 10 && !scrolled) {
            document.body.classList.add('scrolled');
            scrolled = true;
        } else if (window.scrollY <= 10 && scrolled) {
            document.body.classList.remove('scrolled');
            scrolled = false;
        }
    });
});